
Showroom Mobile Banking - Bug #13684

MB Account Overview - Listing view reduce space make it able to view in one screen

18 May 2022 01:25 PM - chok yee fan

Status: Closed Start date: 18 May 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Listing view reduce space make it able to view in one screen

History

#1 - 18 May 2022 02:56 PM - Wong Mun Fung

- Status changed from New to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor

r217245 | wongmf | 2022-05-18 14:55:04 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/accounts-overview.scss

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/accounts-overview.html

mun fung : Bug #13684 MB Account Overview - Listing view reduce space make it able to view in one screen

----------------------------------------------------------------------------

#2 - 18 May 2022 06:29 PM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.22 in MY

#3 - 26 May 2022 10:23 AM - chok yee fan

- Status changed from Pending SIT  to Closed

Files

Screenshot 2022-05-18 at 1.25.15 PM.png 331 KB 18 May 2022 chok yee fan

Powered by TCPDF (www.tcpdf.org)

29 March 2025 1/1

https://dev.silverlakemobility.com/redmine/issues/13684
http://www.tcpdf.org

